{
  name: "Vorpal",
  rating: 3.5,
  num: -1015,
  flags: {},

  onModifySpe(spe, pokemon) {
    if (pokemon.status) {
      return this.chainModify(1.5);
    }
  },

  onBurnModifyAtk(atk, attacker) {
    return atk;
  }
}

